Dist-Zilla-Plugin-HelpWanted

Prerequisites

Dist-Zilla-Plugin-HelpWanted declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Role::InstallTool0Dist-Zilla-5.020131.43
Dist::Zilla::Role::Plugin0Dist-Zilla-5.020131.43
List::MoreUtils0List-MoreUtils-0.33128.57
Moose0Moose-2.1211134.29
strict0perl0.00
warnings0perl0.00

Dist-Zilla-Plugin-HelpWanted declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Plugin::MetaYAML0Dist-Zilla-5.020131.43
File::Spec0PathTools-3.47122.86
IO::Handle0IO-1.25125.71
IPC::Open30perl0.00
JSON::Any0JSON-Any-1.36134.29
Module::Build0.3601Module-Build-0.4208134.29
Test::DZil0Dist-Zilla-5.020131.43
Test::More0.96Test-Simple-1.001003128.57

Dist-Zilla-Plugin-HelpWanted declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4208134.285714285714